Back to Vendor Listings

FireEye Warns Windows XP Users to Immediately Patch

Windows XP users should immediately apply Microsoft’s out-of-band patch addressing the critical flaw in Internet Explorer because attackers are specifically targeting users on the older operating system, FireEye researchers warned. The zero-day vulnerability in Internet Explorer, disclosed by Microsoft on Saturday and fixed Thursday, affected all versions of Internet Explorer, from IE 6 to IE…